body::-webkit-scrollbar {
    width: 8px;
}

body::-webkit-scrollbar-track {
    box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}

body::-webkit-scrollbar-thumb {
    background-color: #c2c2c2;
    outline: 1px solid slategrey;
}

.wCore div::-webkit-scrollbar {
    width: 8px;
}

.wCore div::-webkit-scrollbar-track {
    box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}

.wCore div::-webkit-scrollbar-thumb {
    background-color: #c2c2c2;
    outline: 1px solid slategrey;
}

#app-content {
    opacity: 1;
}

.responsiveImage {width:100%; margin: 4px 0;}
.smallBSENewsImage {float: left; margin: 5px 5px; height:auto;}

.progress {
    display: block;
    text-align: center;
    width: 0;
    height: 2px;
    background: red;
    transition: width .3s;
}
.progress.hide {
    opacity: 0;
    transition: opacity 1.3s;
}

.backToTop {
    display: none;
    opacity: 0.3;
    width:56px;
    height:56px; 
    position: fixed; 
    bottom: 15px; 
    right: 15px; 
    z-index: 4002;
    background:url('/img/arrWTop.png') center center #f70 no-repeat;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border: 3px solid white;
    cursor: pointer;
}

.backToTop:hover {
    opacity: 1;
}

.tooltip {
    display: none;
    position: absolute;
    border: 1px solid gray;
    border-radius: 3px;
    padding: 5px 8px;
    color: #202020;
    font-size: 14px;
    font-weight: 500;
    box-shadow: 2px 2px 10px #424242;
    -webkit-box-shadow: 2px 2px 10px #424242;
    -moz-box-shadow: 2px 2px 10px #424242;
    pointer-events: none;
    z-index: 1000000;
}

.templateWrap{ border: 1px solid #666; margin:2% auto; font-size: initial;overflow: auto;}
.templateColW40, .templateColW50, .templateColW60,.templateColW100 { float: left; margin: 0 1%;}
.templateColW60 {width:58%; /*background-color: #fcf;*/}
.templateColW40 {width:38%; /*background-color: #cff;*/}
.templateColW50 {width:48%; /*background-color: #ffc;*/}
.templateColW100 {width:98%; /*background-color: #ddd;*/}
.templateRowH {background-color: #ccc; margin: 15px 1%;}
.tabs {overflow: auto;}
.tabs ul {padding:0; list-style-type: none;}
.tabs ul li { /*width:32%;*/ margin: 1% 0 0 1%; float: left;  display: inline-block; background-color: #999; padding: 10px 10px;}

.switcher {overflow: auto;}
.switcher ul {padding:0; list-style-type: none;}
.switcher ul li { width:25%; float: left; display: inline-block; padding-right: 10px; }
.switcher ul li:last-child { padding: 0; }
.switcher ul li div  { background-color: #999;}
.switcher ul li a.active {color: #fff;}

/* app */
.aNavButton {
    display: flex;
    align-items: stretch;
    /*    display: inline-block;
    */    text-transform: uppercase;
    height: 38px;
    margin-bottom: 2px;
    padding-left:12px ;
    width: 100%;
    line-height:38px;
    background-image: url(/img/inner_bg.png);
    background-repeat: repeat-x;
    color: #fff;
    text-decoration: none;
    font-size: 1em;
    font-weight:400;
    cursor:pointer;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.aNavButton > div.ellipsis {
    flex-grow: 8; width:185px; 

    line-height:38px;
    height:38px;
    /*width: calc(100%-50px);*/
    white-space:nowrap;
    margin-right:5px;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #fff;
}

.aNavButton > div.commuter {
    flex-basis: 38px; min-width:38px; text-align: center;
    background: #000 url('/img/arrWTop.png') no-repeat center center;
    /*float: right;*/ 
    height:38px; 
    width:38px; 
    /*margin-top:-38px;*/
    cursor: pointer;
}

.aNavButton.open > div.commuter {
    background: #000 url('/img/arrWBottom.png') no-repeat center center;
}

.rightPop div.passive{
    cursor:default;
}

.tbl{display: table;width: 100%;}
.tbl-grey{background-color: #a9a9a9; color: #fff;text-indent: 4px; line-height:28px;font-size: 14px;}
.tbl-bottom{border-bottom: 1px #FFF solid; }
.tbl-row {display: table-row;}
.tbl-100 {width: 100%;}
.tbl-50 {width: 50%;}
.tbl-heading {display: table-header-group;}
.tbl-cell, .tbl-head {display: table-cell;}
.tbl-heading {display: table-header-group;}
.tbl-foot {display: table-footer-group;}
.tbl-body {display: table-row-group;}

.intOverlay {
    content:'';
    background: white;
    border-radius: 8px;
    position:relative;
    top:0;
    left:0;
    right:0;
    bottom:0;
    opacity: .9;
    z-index:1;
}

#appStatistics {opacity: 1;}
#appStatistics .center{text-align: center;}
#appStatistics .prevYear{padding: 5px; cursor: pointer;}
#appStatistics .forYear{padding: 5px; font-size: 1.2em}
#appStatistics .nextYear{padding: 5px; cursor: pointer;}

#appStatistics ul li {
    margin:0;
    padding:0;
    list-style-type:none;
    border-bottom:1px solid #e5e5e5;
}

div.price {display: inline-block; width: auto; margin-left: 8px; margin-right: 8px; }
div.price > span.banknotes{font-size: 1.1em;}
div.price > sup.coins{vertical-align: 4px; font-size: 0.8em;}

._20px{margin-bottom: 20px;}

.issuer-news {padding: 8px; border-bottom: 2px solid #A9A9A9;background-color: #EBEBEB; font-size: 0.95em;}
.issuer-news.open{background-color: #FFFFFF;}
.issuer-news-title {cursor:pointer;}
.issuer-news p{padding: 0px; display: none;}

._left_padded, ._right_padded {padding: 0px;}
._right_padded {padding-left: 10px;}

._left  {float: left;}
._right {float: right;}

.floating_left{clear: left;float: left; padding: 0px;}
.floating_right{clear: right;float: right; padding: 0px; padding-left: 10px;}
.floating-link{padding: 3px;color: #428bca;text-decoration: none; cursor: pointer;}

.floating_40{width:40%}
.floating_50{width:50%}
.floating_60{width:60%}

/*.titleButton {width: 30px; height: 100%; float: left; line-height:65px;}*/
.titleButton {font-weight:900; cursor:pointer;flex-basis: 30px;min-width:30px; line-height:65px; text-align: left;}
.titleButton i { vertical-align: middle;text-indent: -1px;}
/*.titleLinkClose{width: 40px; height: 100%; float: right;}*/
/*.titleInnerText{white-space: nowrap; text-overflow: ellipsis; text-transform: uppercase; width: calc(100%-60px); overflow: hidden;}*/
.titleInnerText {flex-grow: 8; width:185px;white-space: nowrap; overflow: hidden; text-overflow: ellipsis; display: flex; align-content: center; align-items: center;}
.titleLinkClose {cursor:pointer; flex-basis: 65px; min-width:65px; text-align: center;line-height:65px;}




.binding-head a{   
    font-size: 1.2em;
    font-weight: 600;
    color: #1e366c;}
.binding-head.open a{   
    color: #BC5A45;}
.binding-head a span{   
    color: #2b6ec4;}
.binding-head p{   
    font-size: 0.9em;
    color: #515151;
    margin: 15px 0 15px 0;
    padding: 3px;
}
.binding-content {
    display: none;
}
.binding-content img{
    clear: both;
}
.binding-content.open { 
    display: block; width:98%;padding: 4px 20px 4px 20px;  box-shadow: 10px 10px 5px #eee, 0 10px 20px #ddd; margin-bottom:16px;
}
.binding-result p, .binding-content p {margin: 6px 0;}
.binding-result h3, .binding-content h3{
    margin: 0 0 10px 0;
    color: #1e366c;
    border-bottom: 1px solid #999;
    font-size: 0.9em;
    font-weight: 400;
}
.binding-result span, .binding-content span{
    font-size:0.9em;
    color: #2b6ec4;
}

.searchInput {width:210px; height:30px; border:none; border-radius:20px; background:#e5e5e5 url('/img/sIcon.png') 10px center no-repeat;font-size:16px; font-weight:normal; color:#000052; padding:0 10px 0 30px; -webkit-transition:all 0.3s ease-in-out; transition:all 0.3s ease-in-out;}
/*
.searchResults {display:none;margin: 10px auto 0 auto;}
.searchActive .searchResults {display:block;}
*/

.searchResults div {color:#212257; font-size: 0.9em; font-weight: 500;}
.searchResults div a {color:#212257; text-decoration:none;}

.searchArea {z-index:10; height:200px;text-align: center; position: absolute; width:100%;top:63px;}
.searchResults {background-color:#fff;margin:2px auto; box-shadow:4px 4px 2px grey;}

/*.searchTl {width:40%; float: left; text-align: right; line-height:160%;background-color: #efe;}
.searchTr {width:60%; float: right; text-align: left; line-height:160%;background-color: #eef;}*/
.searchTl {width:40%; margin: 2px 1%; display: flex; justify-content: flex-end; align-items: center;}
.searchTr {width:56%; margin: 2px 1%; display: flex; justify-content: flex-start; align-items: center;}
.fcParent select {max-width: 210px;}
#exchange-news-key {width: 208px; margin:0 0; padding: 0 0;}
.fcParent {display: flex; justify-content: space-between; align-items: stretch; align-content: center; width:100%; flex-wrap: wrap;}
.searchTr select {margin-left: 0px !important;}
.bseNewsSummary {display: flex; justify-content: space-between; align-items: stretch;flex-direction: row; padding: 5px;}
.bseNewsTN {width:130px; display: flex; align-items: baseline; justify-content: center;flex-grow:1; margin-right:6px;}
.bseNewsTN img {max-width:130px;}
.newsSummary {width: 100%; display: flex; flex-direction: column; flex-wrap: wrap; flex-grow: 4;}
.newsTime {font-size: 0.9em; color:#999; font-weight: 900; line-height:140%;}
.left50_container {width: 100%;}

@media only screen and (min-width: 420px)
{
    .fcParent {flex-direction: row;}
}

.apaFormClass {
    width: 100%;
}

.apaFormClass .form-section {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin-bottom: 10px;
}

.apaFormClass .form-section .content {
    width: 50%;
    padding: 0px 10px;
}

.apaFormClass input[type=text], .apaFormClass select, .apaFormClass .statsField3 {
    margin: 10px 0px;
    width: 100%;
}

.apaFormClass .statsField4 {
    padding: 10px;
}

.apaFormClass .statsField4 div {
    padding-top: 6px;
}

.apaFormClass .submit {
    margin: 30px auto;
    width: 60%;
}

.apaFormClass .submit-button {
    width: 100%;
    padding: 10px;
}

p.save-to-csv {   
    width: auto;
    display: inline-block;
    margin: 8px 0px;
    color: #1867C0;
    cursor: pointer;
    font-size: 16px;
}

p.save-to-csv img {
    margin: 0px 6px;
    vertical-align: top;
}


@media screen and (max-width: 800px) {
    .apaFormClass .form-section .content {
        width: 100%;
    }
}

@media only screen and (max-width: 419px)
{
    .searchTl,.searchTr {width:100%; justify-content: flex-start;}
}

/*следват стиловете за резултатите от търсенето*/
.searchResultFlex { display: flex; align-items: stretch; padding: 3px 3px;}

.searchResultFlex .resultFlexLeft {text-align: left; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;flex-grow: 10;}
.searchResultFlex .resultFlexRight {text-align: center;}
.floating_result{width:96%; padding: 4px 20px 4px 20px;  box-shadow: 10px 10px 5px #eee, 0 10px 20px #ddd;}
.newsFlex{display: flex; flex-wrap: wrap; justify-content: space-around; align-items: stretch; background-color: #fff;}
.binding-head {width:98%; min-height:80px; padding: 4px 16px 4px 6px; flex-direction: row; display: flex; align-items: center; justify-content: space-between; align-content: center;}
.binding-head.open {background-color:#ddd; background-image:url('/images/contents_arrow_right_white.png'); background-position: right; background-repeat: no-repeat; }
.regional_container{display: flex; flex-wrap: wrap;}
.regional_left50_container {
   width:50%;display: flex; flex-wrap: wrap; justify-content: flex-start; align-items: stretch; flex-direction: column;margin-bottom:20px;
}
.regional_right50_container {
   width:50%; display: flex;  flex-wrap: wrap; align-items: stretch; margin-bottom:20px;flex-direction: column;
}
@media screen and (max-width: 625px)
{
    .searchResults {width:100%;}
    .searchArea {top:127px;}
}

@media screen and (min-width: 626px) and (max-width: 1320px)
{
    .searchResults {width:80%; max-width:800px;}
}

@media screen and (min-width: 1321px)
{
    .searchResults {width:auto; margin-left:260px;}
}

@media screen and (max-width: 790px)
{
    .panel-profile input {display: none;}
    span.searchIconContainer {border-left: 1px solid #fff; border-right: 1px solid #fff;padding: 0 33px; height:46px; margin: 6px 0 !important;}
}

@media screen and (min-width: 791px)
{
    .searchIconContainer img, .searchResults input {display: none;}
}


@media only screen and (max-width: 614px)
{
    .titleSmallText {margin-top: 10px; font-size:60%; line-height:25px;}
    .titleBigText { line-height:30px;font-size:80%;}
    .titleSmallText, .titleBigText {display: block; text-overflow: ellipsis; }
}
@media only screen and (min-width: 615px)
{
    .titleSmallText, .titleBigText { line-height:65px;}
}	

@media only screen and  (max-width:615px) {    
    .floating_left{float: none;}
    .floating_right{float: none; padding-left: 0px;}
    .floating_40{width:100%; padding: 5px auto;}
    .floating_50{width:100%; padding: 5px auto;}
    .floating_60{width:100%; padding: 5px auto;}
}

._map-bse{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

@media only screen and (min-width: 921px)
{
    ._64percent {width: 64%;display:inline-table;}
    ._36percent {width: 36%;display:inline-table;}
    ._50percent {width: 50%;display:inline-table;}

}

@media only screen and (max-width: 920px)
{
    ._left_padded {padding-right:10px;}
    ._left  {float: none;}
    ._right  {float: none;}
    .binding-head.open {padding: 4px 6px 12px 6px; background-image:url('/images/contents_arrow_bottom_white.png'); background-position: bottom center;}
    .binding-content.midInvisible , .smallBSENewsImage{display: none;} 
    .binding-result {display: none;}
  /*  .binding-head.open  a {width:98%;}*/
    .binding-head.open p{ 
        display: none;
    }

    .binding-head.open  a span{   
        display: none;
    }

    .binding-content.open h3{ 
        /*display: none;*/
        opacity: 1;
    }
    .binding-content.open span{ 
        display: block;
        margin: 10px auto;
    }
.floating_result {display: none;}
.regional_left50_container, .regional_right50_container {width:100%}

}


@media only screen and (min-width: 921px) and (max-width: 1300px)
{

}

@media only screen and (min-width: 921px)
{
    .app_inner_container {width: 100%; overflow: auto;}
    .right_inner_padded {padding: 0px 0px;}
    .left_inner_padded {padding: 0px 10px 0 0;}
    /*    .left_inner_padded, .right_inner_padded {padding: 0px 10px;}*/
    .main_container {padding: 0px;}
    .left64_container {width: 64%; float: left;}
    .right36_container {width: 36%; float: right;}
    .left50_container {
        width: 50%; display: flex; flex-wrap: wrap; justify-content: flex-start; align-items: stretch; flex-direction: column;line-height:140%;margin-bottom:20px;
    }
    .right50_container {
        width:50%; display: flex; align-items: stretch; margin-bottom:20px;
    }
    .regional_left50_container{opacity: 1;}
    .regional_right50_container{opacity: 1;}
    .right64_container {width: 64%; float: right;}
    .left36_container {width: 36%; float: left;}
    .compensator{ height: 16px;}

    .binding-content.open {
        display: none;
    }

}

@media only screen and (max-width: 920px)
{
    .compensator{ display: none;}
}

@media only screen and  (min-width:640px) {
    .mainWrap {
        max-width: 640px;
    }
}

@media only screen and (max-width: 960px)
{
    .compensator{ display: none;}
}

@media only screen and  (min-width:960px) {
    .mainWrap {
        max-width: 960px;
    }
}

@media only screen and  (min-width:1280px) {
    .mainWrap {
        max-width: 1280px;
    }
}

@media only screen and  (min-width:1600px) {
    .mainWrap {
        max-width: 1600px;
    }
}


.change {margin :0 auto; padding: 2px 2px; font-size: 0.85em; border: 1px solid #000; background-color:#FF7700; white-space: nowrap; vertical-align: middle; font-weight: 500;}
.orange{background-color:#FF7700;}
.green{background-color:#008f00;}
.red{background-color:#FF0000;}